Tracxn sector
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-tracxn-sectors \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sector": "https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-tracxn-sectors"
payload = { "sector": "https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
sector: 'https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A'
})
};
fetch('https://api.neuralverge.ai/functions/v1/run-tracxn-sectors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "tracxn_sectors",
"sector": "https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A",
"sector_id": "sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A",
"human": "# Tracxn — sector\n\n- **Id:** sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A\n- **Pages opened:** 1\n- **Proxy traffic:** 579.2 KB\n- **Name:** Media & Entertainment\n- **Total companies:** 314K\n- **Funded companies:** 22.8K\n- **Total funding:** $411B\n- **Unicorns:** 86",
"machine": {
"sector": {
"id": "UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A",
"alias": "media-entertainment",
"url": "https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A",
"name": "Media & Entertainment",
"description": "There are 314K companies in the Media & Entertainment sector across the world, with 22.8K funded companies having collectively raised $411B in venture capital money and private equity. Overall 11.8K o",
"key_metrics": {
"total_companies": "314K",
"top_companies": "Facebook, LinkedIn & more",
"total_funding": "$411B",
"funded_companies": "22.8K",
"series_a_companies": "11.8K",
"series_c_companies": "9.98K",
"unicorns_created": "86",
"ipos": "3.77K",
"acquisitions": "5.82K",
"also_known_as": "MediaTech or Entertainment Tech"
},
"total_companies": "314K",
"total_funding": "$411B",
"funded_companies": "22.8K",
"series_a_plus_companies": "11.8K",
"unicorns": "86",
"ipos": "3.77K",
"acquisitions": "5.82K",
"also_known_as": "MediaTech or Entertainment Tech",
"top_companies": [
{
"id": "1_l2C14qkH1t9v5H9RnnrBZILt1tZk1DWHJy38tLV2M",
"name": "Facebook",
"url": "https://tracxn.com/d/companies/facebook/__1_l2C14qkH1t9v5H9RnnrBZILt1tZk1DWHJy38tLV2M",
"alias": "facebook",
"description": "Operator of a social networking service facilitating connection and communication",
"location": "Menlo Park (United States)",
"founded_year": 2004,
"stage": "Public",
"total_funding": "$2.27B"
},
{
"id": "T1qmolOB24kQZUzGdjSkwQRlmM6nvV30YFiSnq2eopo",
"name": "LinkedIn",
"url": "https://tracxn.com/d/companies/linkedin/__T1qmolOB24kQZUzGdjSkwQRlmM6nvV30YFiSnq2eopo",
"alias": "linkedin",
"description": "Network of resources for professional networking, job searching, and skill development",
"location": "Sunnyvale (United States)",
"founded_year": 2002,
"stage": "Acquired",
"total_funding": "$144M"
}
],
"top_investors": [
{
"id": null,
"name": "Europa",
"url": null,
"location": "Belgium",
"top_portfolio_companies": [
{
"name": "Facebook",
"url": "https://tracxn.com/d/companies/facebook/__1_l2C14qkH1t9v5H9RnnrBZILt1tZk1DWHJy38tLV2M",
"id": "1_l2C14qkH1t9v5H9RnnrBZILt1tZk1DWHJy38tLV2M",
"alias": "facebook"
},
{
"name": "Getty Images",
"url": "https://tracxn.com/d/companies/getty-images/__9PXLsvz83Fw3_CRPssOZdJZKNuJ5nTB-zL1mrlytauk",
"id": "9PXLsvz83Fw3_CRPssOZdJZKNuJ5nTB-zL1mrlytauk",
"alias": "getty-images"
}
]
},
{
"id": null,
"name": "National Endowment for the Arts",
"url": null,
"location": "Washington, DC (United States)",
"top_portfolio_companies": [
{
"name": "PBS",
"url": "https://tracxn.com/d/companies/pbs/__yJ0coMPCGGmbDPoTv7l7xAqRJa1xhfLLZzwJ6QIgUxY",
"id": "yJ0coMPCGGmbDPoTv7l7xAqRJa1xhfLLZzwJ6QIgUxY",
"alias": "pbs"
},
{
"name": "The Met",
"url": "https://tracxn.com/d/companies/the-met/__5iShGIPFjSXyvQOw_eMkSpX2s3nc75ye-NDrF0CbiSM",
"id": "5iShGIPFjSXyvQOw_eMkSpX2s3nc75ye-NDrF0CbiSM",
"alias": "the-met"
}
]
}
],
"recent_funding_rounds": [
{
"company": "Strada",
"url": "https://tracxn.com/d/companies/strada/__6zK3XJQxknVmxKCYISjXx0zcz2kaOkXU1ZSz24DPClE",
"id": "6zK3XJQxknVmxKCYISjXx0zcz2kaOkXU1ZSz24DPClE",
"round": "Angel",
"date": "2026-09-07",
"investors": [
{
"name": "Markiplier",
"url": null,
"id": null,
"alias": null
}
],
"investors_text": "Markiplier"
},
{
"company": "ACE Studio",
"url": "https://tracxn.com/d/companies/ace-studio/__eDTYOd60K-8IamqG7bhzsd8PRpw3pnx7Zke-usdbjV4",
"id": "eDTYOd60K-8IamqG7bhzsd8PRpw3pnx7Zke-usdbjV4",
"round": "Series B",
"date": "2026-09-04",
"investors": [
{
"name": "CCV Capital",
"url": null,
"id": null,
"alias": null
},
{
"name": "2 more",
"url": null,
"id": null,
"alias": null
}
],
"investors_text": "CCV Capital and 2 more"
}
],
"recent_acquisitions": [
{
"company": "Graze",
"url": "https://tracxn.com/d/companies/graze/__alPJvwKEtWu7NSE1lsvMCepz-5_FfKGAntPeTNHHXPs",
"id": "alPJvwKEtWu7NSE1lsvMCepz-5_FfKGAntPeTNHHXPs",
"type": "Business Acquisition",
"date": "2026-08-26",
"acquirers": [
{
"name": "Flipboard",
"url": "https://tracxn.com/d/companies/flipboard/__GUrrHmh0_W-sfW6CdQR1ir5QEVHR6FnRLTQk13qZyEc",
"id": "GUrrHmh0_W-sfW6CdQR1ir5QEVHR6FnRLTQk13qZyEc",
"alias": "flipboard"
}
],
"acquirers_text": "Flipboard"
},
{
"company": "Limbik",
"url": "https://tracxn.com/d/companies/limbik/__gB7ZmuzkJYY-ddAodTUL9Dkj2eOJP3hZLUlF1_25FUE",
"id": "gB7ZmuzkJYY-ddAodTUL9Dkj2eOJP3hZLUlF1_25FUE",
"type": "Business Acquisition",
"date": "2026-08-12",
"acquirers": [
{
"name": "Burson",
"url": "https://tracxn.com/d/companies/burson/__R2lChOkU666QisJtdVKtVPGKKEkubClAebCvD27ps_k",
"id": "R2lChOkU666QisJtdVKtVPGKKEkubClAebCvD27ps_k",
"alias": "burson"
}
],
"acquirers_text": "Burson"
}
],
"recent_ipos": [
{
"company": "Sunshine Pictures",
"url": null,
"id": null,
"date": "2026-08-25",
"exchange": "National Stock Exchange (NSE), Bombay Stock Exchange (BSE)"
},
{
"company": "Optimystix",
"url": null,
"id": null,
"date": "2026-08-14",
"exchange": "National Stock Exchange (NSE)"
}
],
"news": [
{
"title": "Warner Bros. Discovery To Embrace New Ad Technology",
"url": "https://dailybusinessgroup.co.uk/2026/09/warner-bros-discovery-to-embrace-new-ad-technology",
"source": "Daily Business",
"date": "2026-09-09",
"entities": [
{
"name": "Warner Bros",
"url": null,
"id": null,
"alias": null
}
]
},
{
"title": "YouTube Expands Watch With Feature to More Creators for Live Reaction Commentary",
"url": "https://www.socialmediatoday.com/news/youtube-expands-watch-with-to-more-creators/829854",
"source": "Social Media Today",
"date": "2026-09-09",
"entities": [
{
"name": "YouTube",
"url": "https://tracxn.com/d/companies/youtube/__Mb7pp6oh-NyK_lI8Ucpc-8kM2767y_N9Ny2fAbBUtFg",
"id": "Mb7pp6oh-NyK_lI8Ucpc-8kM2767y_N9Ny2fAbBUtFg",
"alias": "youtube"
}
]
}
],
"faqs": [
{
"question": "How many total Media & Entertainment companies are there?",
"answer": "As of Sep 2026, there are 278,229 active companies in Media & Entertainment sector."
},
{
"question": "Which countries have the most Media & Entertainment companies?",
"answer": "United States (66,906) has the highest number of Media & Entertainment companies, followed by United Kingdom (37,761) and India (23,242)."
}
],
"updated_at": "2026-09-30",
"companies_url": "https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A/companies",
"companies_by_founded_year": [
{
"year": "2026",
"no_of_companies": "4,406"
},
{
"year": "2025",
"no_of_companies": "3,737"
}
],
"companies_by_country": [
{
"country": "United States",
"no_of_companies": "66,906"
},
{
"country": "United Kingdom",
"no_of_companies": "37,761"
}
],
"companies_by_stage": [
{
"company_stage": "Founded",
"no_of_companies": "313,722"
},
{
"company_stage": "Funded",
"no_of_companies": "22,801"
}
],
"funding_by_year": [
{
"year": "2026",
"total_funding": "$9.8B"
},
{
"year": "2025",
"total_funding": "$19.7B"
}
],
"reports": [
{
"title": "Free Top Business Models in Media & Entertainment Report Edition: August, 2026 (57 Pages)",
"url": "https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A/top-bms-in-pa-report"
}
]
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 593131
},
"total_points": 5
}Startup & Funding Data
Tracxn sector
Get one Tracxn sector overview by URL or id token: company / funding / unicorn / IPO / acquisition totals, top companies and investors, founding and funding trends by year and country, recent rounds, acquisitions, IPOs and news. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-tracxn-sectors
Tracxn sector
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Sector URL or id token. e.g. https://tracxn.com/d/sectors/media-entertainment/__UjLT6RyYLO8O4V7vH3Q3ShdAwtHKGhed3BIqqt_Jm2A
Response
Run completed.